@media (min-width: 768px) {
    .konkurs-block {
        min-height: 400px;
    }
}
@media (max-width: 1440px) {
 /*   .header_wrapper {
        padding-left: 30px;
    }
    .wherebuy_wrapper .left, .gallery_wrapper .left, .samokatyou_wrapper .left, .foreign_wrapper .left {
        padding-left: 45px;
    }
    .footer_wrapper {
       padding-left: 45px;
    }
    .copypolitics_wrapper {
       padding-left: 45px;
    }
    .icon_nepropustite {
        left: 30px;
    }
    .icon_izdatelstvo {
        left: 35px;
    }
    .icon_gallery {
        left: 27px;
    }
    .icon_konkurs {
        left: 36px;
    }
    .icon_schools {
        left: 42px;
    }
    .icon_readers {
        left: 38px;
    }
    .icon_foreign {
        right: 8px;
    }
    .main-goods {
        padding-left: 45px;
    }*/
}
@media (max-width: 1199px) {
    #start {
        display: none;
    }
}
@media (max-width: 1383px) {
    .main-goods_item {
        padding-left: 10px;
        padding-right: 10px;
    }
    .main-goods_list {
        margin-left: -10px;
        margin-right: -10px;
    }
    .grid-sizer {
        width: 25%;
    }
    .main-goods_item {
        width: 25%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .left ul.left-menu li a.selected:before {
        display: none;
    }
}
@media (max-width: 1325px) {
    .icon_nepropustite,
    .icon_izdatelstvo,
    .icon_gallery,
    .icon_konkurs,
    .icon_schools,
    .icon_readers {
        left: 41px;
        width: 63%;
        top: -38px;
    }
    .icon_gallery {
        left: 19px;
        top: -7px;
    }
    .icon_konkurs {
        top: -6px;
    }
    .icon_schools {
        top: -9px;
    }
    .icon_readers {
        left: 46px;
        top: 13px;
    }
    .icon_catalog,
    .icon_wherebuy,
    .icon_samokatyou,
    .icon_meropriyatiya {
        top: -37px;
        right: 4px;
        width: 60%;
    }
    .icon_wherebuy {
        top: -36px;
        right: -8px;
    }
    .icon_samokatyou {
        top: -20px;
        right: 3px;
        width: 70%;
    }
    .icon_meropriyatiya {
 top: -25px;    right: -27px;    width: 70%;
    }
    .icon_sotrudnichestvo {
top: -12px;    right: -5px;    width: 62%;
    }
    .icon_foreign {
top: -17px;    right: 11px;    width: 65%;
    }
}
@media (max-width: 991px) {
    .header_wrapper-mobile {
      /*  padding-left: 45px;*/
    }
    .izdatelstvo_wrapper .right,
    .contacts_wrapper .right,
    .gallery_wrapper .right,
    .wherebuy_wrapper .right,
    .foreign_wrapper .right {
        width: 100%;
      /*  padding-left: 45px;*/
    }
    ul.footer-menu-politics li {
        float: none;
    }
}
@media (max-width: 960px) {
    .izdatelstvo_wrapper .left,
    .contacts_wrapper .left,
    .gallery_wrapper .left,
    .wherebuy_wrapper .left,
    .wherebuy_wrapper .left,
.samokatyou_wrapper .left {
        display: none;
    }
    .magaziny-shop_item {
        width: 46%;
        max-width: none;
    }
    .we-callback .we-callback-contacts {
        max-width: 100%;
    }
    .we-callback .form {
        margin-left: 0;
    }

    .main-goods_item {
        width: 31%;
    }
    .main-goods_item.important {
        width: 31%;
    }
}
@media (max-width: 768px) {
    .grid-sizer {
        width: 31%;
    }
    
    .izdatelstvo_wrapper .right .block-pdf .block-pdf-text {
        width: 50%;
    }
    .izdatelstvo-goods {
        display: none;
    }
    .dropdown.inline {
        margin-top: 15px;
        margin-left: 0;
        display: block;
        width: 100%;
    }
    .dd-button {
        font-size: 20px;
        line-height: 30px;
        display: block;
        width: 100%;
    }
    .dd-input:checked + .dd-menu {
        min-width: 100%;
    }
    .we-callback .form__item {
        width: 100%;
        margin-bottom: 15px;
    }
    .we-callback .form__item.margin {
        margin-right: 0;
    }
    .we-callback .form .submit {
        width: 100%;
    }
    .left-content {
        width: 100%;
        margin-bottom: 40px;
    }
    .right-content {
        width: 100%;
    }
}
@media (max-width: 700px) {
    .grid-sizer{
        width: 50%;
    }
    .main-goods_item {
        width: 50%;
    }
    .main-goods_item.important {
        width: 50%;
    }
}
@media (max-width: 580px) {
    .izdatelstvo_wrapper .right .list-awards-izdatelstvo-page .item-awards-izdatelstvo-page .item-image {
        display: none;
    }
    .izdatelstvo_wrapper .right .list-awards-izdatelstvo-page .item-awards-izdatelstvo-page .item-text {
        padding-left: 0;
    }
    .izdatelstvo_wrapper .right .block-address {
        flex-wrap: wrap;
    }
    .izdatelstvo_wrapper .right .block-address .block-1-address {
        width: 100%;
        margin-bottom: 30px;
        text-align: center;
    }
    .izdatelstvo_wrapper .right .block-address .button-show_contacts {
        width: 100%;
        text-align: center;
    }
    .magaziny-shop_item {
        width: 100%;
        max-width: none;
    }
    .samokatyou-block .samokatyou-list .samokatyou_item {
        max-width: 50%;
    }
    .page_not_found td {
        display: block;
        width: 100%;
    }
}
@media(max-width: 480px) {
    .main-goods_item {
        /*width: 100%;*/
        padding-bottom: 30px;
        margin-bottom: 20px;
    }
    /*.main-goods_item.important {
        width: 100%;
    }*/
    /*.grid-sizer {
        width: 100%;
    }*/
    .main-goods_name,
    .main-goods-slider .name {
        font-size: 16px;
        line-height: 1.3;
    }
    .main-goods_image img{width: 100%}
    h1,
    .wherebuy_wrapper .right h1 {
        font-size: 30px;
    }
    .samokatyou-block .samokatyou-list .samokatyou_item {
        max-width: 100%;
    }

    .izdatelstvo_wrapper .right .block-pdf{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                flex-direction: column;
        -webkit-box-align: flex-end;
                align-items: flex-end;
    }
    .izdatelstvo_wrapper .right .block-pdf .block-pdf-text{
        width: 100%;
        padding-bottom: 10px; 
    }
}